Subject: [PATCH v3 0/2] cvsimport: add test illustrating a bug in cvsps

From: Heiko Voigt <[email-masked]>
Date: Wed, 18 Mar 2009 18:33:22 +0100

This is an updated version of the first patch and an addition to ensure
correct handling of branches in fixes. 

The commit message of the first patch did not describe the problem
correctly. 

The second patch adds branches to the testcase so a possible bugfix in
cvsps can be made sure that it retains a correct ordering on branches. I
would like to keep the commits seperate for a better illustration of the
purpose of this test.

There also a new bugfix for cvsps following this patch series.